@charset "utf-8";
/* CSS Document */

#life_box{
	float: left;
}

#life_box h2{
	background: url(../images/h2_bg_seikatu.jpg) no-repeat left top;
	width: 350px;
	height: 40px;
	color: #4D4D4D;
	font-weight: bold;
	font-size: 140%;
	padding: 10px;
	_width: 330px;
}

.life_inbox{
	width: 350px;
	padding-bottom: 75px;
	float: left;
}

.text_img{
	padding: 15px 0 10px 0;
}

.inbox_last{
	padding-bottom:0;
}